
Redmine - Feature #9086

Show attachments when in edit/preview mode

2011-08-18 13:38 - Terence Mill

Status: Closed Start date: 2011-08-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

When editing a wiki site or an issue the attachments are not visible. I don't talk about the embedded view of attachments in the

preview, but the files links itself which are only showed on the bottom of a published site, but not when editing.

Often i upload files in a first step and then want to embed them i a second step i edit the site. Now i have to remind the names i had

in the published site view before, because the attachment are not shown on the when editing, so i could just look at the bottom an

copy paste the name to put it in between exclamation marks.

Related issues:

Related to Redmine - Feature #3957: Ajax file upload with progress bar Closed 2009-10-01

History

#1 - 2015-04-05 01:34 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

Resolved by #3957 (Ajax file upload).

File name of attachments can be seen while editing issues since Redmine 2.3.

#2 - 2015-04-05 01:35 - Go MAEDA

- Related to Feature #3957: Ajax file upload with progress bar added

#3 - 2015-04-06 05:40 - Toshi MARUYAMA

- Description updated

#4 - 2015-04-06 05:41 - Toshi MARUYAMA

- Description updated
